<?php

session_start();
header("Access-Control-Allow-Origin: *");
// require_once("./conexao.php");
// $conn = conn();

$var = array(
  "tipo_user" => !empty($_SESSION['tipo_user']) ? $_SESSION['tipo_user'] : ""
);

echo json_encode($var); 